Subject: Re: POP3

From: [email-masked] (Ashok Aiyar)
Date: 17 Aug 1996 21:40:58 GMT

On 17 Aug 1996 12:13:49 -0700, Robert Bidleman <[email-masked]> wrote:
>I have attempted to use the following line both as a value for
>inbox AND incoming folder archive:
>
>POP3 MAIL (pop3host.metro.net/pop3)
>
>to no avail...should I write in another value for the "pop3host"?
>I read this line from a PINE help post.

You should replace "pop3host.metro.net" with the actual hostname and
domainname of the computer that is running a pop3 daemon (server) and that
you have an account on. 

Ashok
-- 
Ashok Aiyar, Ph.D.                      
Department of Oncology            email: [email-masked]
University of Wisconsin-Madison                  tel: (608) 262-6697